Bug 1013785 - [abrt] cheese-3.10.0-1.fc20.x86_64: Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
[abrt] cheese-3.10.0-1.fc20.x86_64: Process /usr/bin/cheese was killed by sig...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cheese (Show other bugs)
20
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 14:56 EDT by Carlos Morel-Riquelme
Modified: 2014-09-10 13:26 EDT (History)
4 users (show)

See Also:
Fixed In Version: cheese-3.10.2-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-10 13:26:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carlos Morel-Riquelme 2013-09-30 14:56:16 EDT
Description of problem:
Cheese crash when this is launch 

Version-Release number of selected component (if applicable):
cheese-3.10.0-1.fc20.x86_64

Actual results:
cheese crash and abrt launch the error


Additional info:
abrt_version:   2.0.18
cmdline:        cheese
runlevel:       N 5
kernel:         3.11.0-300.fc20.x86_64
log: journalctl -l | grep -i cheese 
sep 30 15:36:13 localhost.localdomain gnome-session[845]: (cheese:1873): GLib-GObject-WARNING **: value "5,000000" of type 'gdouble' is invalid or out of range for property 'delaytime' of type 'gdouble'

sep 30 15:36:13 localhost.localdomain kernel: cheese[1873]: segfault at 0 ip 00007fe0296e6f7f sp 00007fffba1bfc70 error 4 in libcheese.so.7.0.15[7fe0296dc000+11000]

sep 30 15:36:14 localhost.localdomain abrt[1877]: Saved core dump of pid 1873 (/usr/bin/cheese) to /var/tmp/abrt/ccpp-2013-09-30-15:36:13-1873 (117829632 bytes)
sep 30 15:36:16 localhost.localdomain gnome-session[845]: abrt-applet: repeated problem in cheese-3.10.0-1.fc20, not showing the notification
Comment 1 Romka 2013-12-19 09:27:45 EST
I have the same problem.
I have the TV tuner, it affects, obviously. In other editions Fedora everything was normal.
Comment 2 Carlos Morel-Riquelme 2013-12-19 09:44:42 EST
(In reply to Romka from comment #1)
> I have the same problem.
> I have the TV tuner, it affects, obviously. In other editions Fedora
> everything was normal.

Romka , now i'm using cheese 3.10.2 and this work fine , regards
Comment 3 David King 2014-09-10 13:26:17 EDT
Closing as per comment #2.

Note You need to log in before you can comment on or make changes to this bug.